[API Reference](../README.md) > [RedeemerOptions](../interfaces/RedeemerOptions.md)



# Interface: RedeemerOptions


## Properties
<a id="avatarAddress"></a>

###  avatarAddress

**●  avatarAddress**:  *[Address](../#Address)* 

*Defined in [wrappers/redeemer.ts:130](https://github.com/daostack/arc.js/blob/9063ecdf/lib/wrappers/redeemer.ts#L130)*





___

<a id="beneficiaryAddress"></a>

###  beneficiaryAddress

**●  beneficiaryAddress**:  *[Address](../#Address)* 

*Defined in [wrappers/redeemer.ts:131](https://github.com/daostack/arc.js/blob/9063ecdf/lib/wrappers/redeemer.ts#L131)*





___

<a id="proposalId"></a>

###  proposalId

**●  proposalId**:  *[Hash](../#Hash)* 

*Defined in [wrappers/redeemer.ts:132](https://github.com/daostack/arc.js/blob/9063ecdf/lib/wrappers/redeemer.ts#L132)*





___


